--GENERATED ON: 05/12/2024 07:00:54


if (SPRITE_DATA == nil) then SPRITE_DATA = {}; end;

SPRITE_DATA['w-r-hmg'] = {
	TEX_WIDTH=1978,
	TEX_HEIGHT=1222,
	FRAME_COUNT=288,
	FRAME_COORDS={
		[1]=v2fM(0,0),
		[2]=v2fM(0,0434782608695652,0),
		[3]=v2fM(0,0869565217391304,0),
		[4]=v2fM(0,130434782608696,0),
		[5]=v2fM(0,173913043478261,0),
		[6]=v2fM(0,217391304347826,0),
		[7]=v2fM(0,260869565217391,0),
		[8]=v2fM(0,304347826086957,0),
		[9]=v2fM(0,347826086956522,0),
		[10]=v2fM(0,391304347826087,0),
		[11]=v2fM(0,434782608695652,0),
		[12]=v2fM(0,0,0769230769230769),
		[13]=v2fM(0,0434782608695652,0,0769230769230769),
		[14]=v2fM(0,0869565217391304,0,0769230769230769),
		[15]=v2fM(0,130434782608696,0,0769230769230769),
		[16]=v2fM(0,173913043478261,0,0769230769230769),
		[17]=v2fM(0,217391304347826,0,0769230769230769),
		[18]=v2fM(0,260869565217391,0,0769230769230769),
		[19]=v2fM(0,304347826086957,0,0769230769230769),
		[20]=v2fM(0,347826086956522,0,0769230769230769),
		[21]=v2fM(0,391304347826087,0,0769230769230769),
		[22]=v2fM(0,434782608695652,0,0769230769230769),
		[23]=v2fM(0,0,153846153846154),
		[24]=v2fM(0,0434782608695652,0,153846153846154),
		[25]=v2fM(0,0869565217391304,0,153846153846154),
		[26]=v2fM(0,130434782608696,0,153846153846154),
		[27]=v2fM(0,173913043478261,0,153846153846154),
		[28]=v2fM(0,217391304347826,0,153846153846154),
		[29]=v2fM(0,260869565217391,0,153846153846154),
		[30]=v2fM(0,304347826086957,0,153846153846154),
		[31]=v2fM(0,347826086956522,0,153846153846154),
		[32]=v2fM(0,391304347826087,0,153846153846154),
		[33]=v2fM(0,434782608695652,0,153846153846154),
		[34]=v2fM(0,0,230769230769231),
		[35]=v2fM(0,0434782608695652,0,230769230769231),
		[36]=v2fM(0,0869565217391304,0,230769230769231),
		[37]=v2fM(0,130434782608696,0,230769230769231),
		[38]=v2fM(0,173913043478261,0,230769230769231),
		[39]=v2fM(0,217391304347826,0,230769230769231),
		[40]=v2fM(0,260869565217391,0,230769230769231),
		[41]=v2fM(0,304347826086957,0,230769230769231),
		[42]=v2fM(0,347826086956522,0,230769230769231),
		[43]=v2fM(0,391304347826087,0,230769230769231),
		[44]=v2fM(0,434782608695652,0,230769230769231),
		[45]=v2fM(0,0,307692307692308),
		[46]=v2fM(0,0434782608695652,0,307692307692308),
		[47]=v2fM(0,0869565217391304,0,307692307692308),
		[48]=v2fM(0,130434782608696,0,307692307692308),
		[49]=v2fM(0,173913043478261,0,307692307692308),
		[50]=v2fM(0,217391304347826,0,307692307692308),
		[51]=v2fM(0,260869565217391,0,307692307692308),
		[52]=v2fM(0,304347826086957,0,307692307692308),
		[53]=v2fM(0,347826086956522,0,307692307692308),
		[54]=v2fM(0,391304347826087,0,307692307692308),
		[55]=v2fM(0,434782608695652,0,307692307692308),
		[56]=v2fM(0,0,384615384615385),
		[57]=v2fM(0,0434782608695652,0,384615384615385),
		[58]=v2fM(0,0869565217391304,0,384615384615385),
		[59]=v2fM(0,130434782608696,0,384615384615385),
		[60]=v2fM(0,173913043478261,0,384615384615385),
		[61]=v2fM(0,217391304347826,0,384615384615385),
		[62]=v2fM(0,260869565217391,0,384615384615385),
		[63]=v2fM(0,304347826086957,0,384615384615385),
		[64]=v2fM(0,347826086956522,0,384615384615385),
		[65]=v2fM(0,391304347826087,0,384615384615385),
		[66]=v2fM(0,434782608695652,0,384615384615385),
		[67]=v2fM(0,0,461538461538462),
		[68]=v2fM(0,0434782608695652,0,461538461538462),
		[69]=v2fM(0,0869565217391304,0,461538461538462),
		[70]=v2fM(0,130434782608696,0,461538461538462),
		[71]=v2fM(0,173913043478261,0,461538461538462),
		[72]=v2fM(0,217391304347826,0,461538461538462),
		[73]=v2fM(0,260869565217391,0,461538461538462),
		[74]=v2fM(0,304347826086957,0,461538461538462),
		[75]=v2fM(0,347826086956522,0,461538461538462),
		[76]=v2fM(0,391304347826087,0,461538461538462),
		[77]=v2fM(0,434782608695652,0,461538461538462),
		[78]=v2fM(0,0,538461538461538),
		[79]=v2fM(0,0434782608695652,0,538461538461538),
		[80]=v2fM(0,0869565217391304,0,538461538461538),
		[81]=v2fM(0,130434782608696,0,538461538461538),
		[82]=v2fM(0,173913043478261,0,538461538461538),
		[83]=v2fM(0,217391304347826,0,538461538461538),
		[84]=v2fM(0,260869565217391,0,538461538461538),
		[85]=v2fM(0,304347826086957,0,538461538461538),
		[86]=v2fM(0,347826086956522,0,538461538461538),
		[87]=v2fM(0,391304347826087,0,538461538461538),
		[88]=v2fM(0,434782608695652,0,538461538461538),
		[89]=v2fM(0,0,615384615384615),
		[90]=v2fM(0,0434782608695652,0,615384615384615),
		[91]=v2fM(0,0869565217391304,0,615384615384615),
		[92]=v2fM(0,130434782608696,0,615384615384615),
		[93]=v2fM(0,173913043478261,0,615384615384615),
		[94]=v2fM(0,217391304347826,0,615384615384615),
		[95]=v2fM(0,260869565217391,0,615384615384615),
		[96]=v2fM(0,304347826086957,0,615384615384615),
		[97]=v2fM(0,347826086956522,0,615384615384615),
		[98]=v2fM(0,391304347826087,0,615384615384615),
		[99]=v2fM(0,434782608695652,0,615384615384615),
		[100]=v2fM(0,0,692307692307692),
		[101]=v2fM(0,0434782608695652,0,692307692307692),
		[102]=v2fM(0,0869565217391304,0,692307692307692),
		[103]=v2fM(0,130434782608696,0,692307692307692),
		[104]=v2fM(0,173913043478261,0,692307692307692),
		[105]=v2fM(0,217391304347826,0,692307692307692),
		[106]=v2fM(0,260869565217391,0,692307692307692),
		[107]=v2fM(0,304347826086957,0,692307692307692),
		[108]=v2fM(0,347826086956522,0,692307692307692),
		[109]=v2fM(0,391304347826087,0,692307692307692),
		[110]=v2fM(0,434782608695652,0,692307692307692),
		[111]=v2fM(0,517694641051567,0),
		[112]=v2fM(0,561172901921132,0),
		[113]=v2fM(0,604651162790698,0),
		[114]=v2fM(0,648129423660263,0),
		[115]=v2fM(0,691607684529828,0),
		[116]=v2fM(0,735085945399393,0),
		[117]=v2fM(0,778564206268959,0),
		[118]=v2fM(0,822042467138524,0),
		[119]=v2fM(0,865520728008089,0),
		[120]=v2fM(0,908998988877654,0),
		[121]=v2fM(0,952477249747219,0),
		[122]=v2fM(0,517694641051567,0,0769230769230769),
		[123]=v2fM(0,561172901921132,0,0769230769230769),
		[124]=v2fM(0,604651162790698,0,0769230769230769),
		[125]=v2fM(0,648129423660263,0,0769230769230769),
		[126]=v2fM(0,691607684529828,0,0769230769230769),
		[127]=v2fM(0,735085945399393,0,0769230769230769),
		[128]=v2fM(0,778564206268959,0,0769230769230769),
		[129]=v2fM(0,822042467138524,0,0769230769230769),
		[130]=v2fM(0,865520728008089,0,0769230769230769),
		[131]=v2fM(0,908998988877654,0,0769230769230769),
		[132]=v2fM(0,952477249747219,0,0769230769230769),
		[133]=v2fM(0,517694641051567,0,153846153846154),
		[134]=v2fM(0,561172901921132,0,153846153846154),
		[135]=v2fM(0,604651162790698,0,153846153846154),
		[136]=v2fM(0,648129423660263,0,153846153846154),
		[137]=v2fM(0,691607684529828,0,153846153846154),
		[138]=v2fM(0,735085945399393,0,153846153846154),
		[139]=v2fM(0,778564206268959,0,153846153846154),
		[140]=v2fM(0,822042467138524,0,153846153846154),
		[141]=v2fM(0,865520728008089,0,153846153846154),
		[142]=v2fM(0,908998988877654,0,153846153846154),
		[143]=v2fM(0,952477249747219,0,153846153846154),
		[144]=v2fM(0,517694641051567,0,230769230769231),
		[145]=v2fM(0,561172901921132,0,230769230769231),
		[146]=v2fM(0,604651162790698,0,230769230769231),
		[147]=v2fM(0,648129423660263,0,230769230769231),
		[148]=v2fM(0,691607684529828,0,230769230769231),
		[149]=v2fM(0,735085945399393,0,230769230769231),
		[150]=v2fM(0,778564206268959,0,230769230769231),
		[151]=v2fM(0,822042467138524,0,230769230769231),
		[152]=v2fM(0,865520728008089,0,230769230769231),
		[153]=v2fM(0,908998988877654,0,230769230769231),
		[154]=v2fM(0,952477249747219,0,230769230769231),
		[155]=v2fM(0,517694641051567,0,307692307692308),
		[156]=v2fM(0,561172901921132,0,307692307692308),
		[157]=v2fM(0,604651162790698,0,307692307692308),
		[158]=v2fM(0,648129423660263,0,307692307692308),
		[159]=v2fM(0,691607684529828,0,307692307692308),
		[160]=v2fM(0,735085945399393,0,307692307692308),
		[161]=v2fM(0,778564206268959,0,307692307692308),
		[162]=v2fM(0,822042467138524,0,307692307692308),
		[163]=v2fM(0,865520728008089,0,307692307692308),
		[164]=v2fM(0,908998988877654,0,307692307692308),
		[165]=v2fM(0,952477249747219,0,307692307692308),
		[166]=v2fM(0,517694641051567,0,384615384615385),
		[167]=v2fM(0,561172901921132,0,384615384615385),
		[168]=v2fM(0,604651162790698,0,384615384615385),
		[169]=v2fM(0,648129423660263,0,384615384615385),
		[170]=v2fM(0,691607684529828,0,384615384615385),
		[171]=v2fM(0,735085945399393,0,384615384615385),
		[172]=v2fM(0,778564206268959,0,384615384615385),
		[173]=v2fM(0,822042467138524,0,384615384615385),
		[174]=v2fM(0,865520728008089,0,384615384615385),
		[175]=v2fM(0,908998988877654,0,384615384615385),
		[176]=v2fM(0,952477249747219,0,384615384615385),
		[177]=v2fM(0,517694641051567,0,461538461538462),
		[178]=v2fM(0,561172901921132,0,461538461538462),
		[179]=v2fM(0,604651162790698,0,461538461538462),
		[180]=v2fM(0,648129423660263,0,461538461538462),
		[181]=v2fM(0,691607684529828,0,461538461538462),
		[182]=v2fM(0,735085945399393,0,461538461538462),
		[183]=v2fM(0,778564206268959,0,461538461538462),
		[184]=v2fM(0,822042467138524,0,461538461538462),
		[185]=v2fM(0,865520728008089,0,461538461538462),
		[186]=v2fM(0,908998988877654,0,461538461538462),
		[187]=v2fM(0,952477249747219,0,461538461538462),
		[188]=v2fM(0,517694641051567,0,538461538461538),
		[189]=v2fM(0,561172901921132,0,538461538461538),
		[190]=v2fM(0,604651162790698,0,538461538461538),
		[191]=v2fM(0,648129423660263,0,538461538461538),
		[192]=v2fM(0,691607684529828,0,538461538461538),
		[193]=v2fM(0,735085945399393,0,538461538461538),
		[194]=v2fM(0,778564206268959,0,538461538461538),
		[195]=v2fM(0,822042467138524,0,538461538461538),
		[196]=v2fM(0,865520728008089,0,538461538461538),
		[197]=v2fM(0,908998988877654,0,538461538461538),
		[198]=v2fM(0,952477249747219,0,538461538461538),
		[199]=v2fM(0,517694641051567,0,615384615384615),
		[200]=v2fM(0,561172901921132,0,615384615384615),
		[201]=v2fM(0,604651162790698,0,615384615384615),
		[202]=v2fM(0,648129423660263,0,615384615384615),
		[203]=v2fM(0,691607684529828,0,615384615384615),
		[204]=v2fM(0,735085945399393,0,615384615384615),
		[205]=v2fM(0,778564206268959,0,615384615384615),
		[206]=v2fM(0,822042467138524,0,615384615384615),
		[207]=v2fM(0,865520728008089,0,615384615384615),
		[208]=v2fM(0,908998988877654,0,615384615384615),
		[209]=v2fM(0,952477249747219,0,615384615384615),
		[210]=v2fM(0,517694641051567,0,692307692307692),
		[211]=v2fM(0,561172901921132,0,692307692307692),
		[212]=v2fM(0,604651162790698,0,692307692307692),
		[213]=v2fM(0,648129423660263,0,692307692307692),
		[214]=v2fM(0,691607684529828,0,692307692307692),
		[215]=v2fM(0,735085945399393,0,692307692307692),
		[216]=v2fM(0,778564206268959,0,692307692307692),
		[217]=v2fM(0,822042467138524,0,692307692307692),
		[218]=v2fM(0,865520728008089,0,692307692307692),
		[219]=v2fM(0,908998988877654,0,692307692307692),
		[220]=v2fM(0,952477249747219,0,692307692307692),
		[221]=v2fM(0,0,769230769230769),
		[222]=v2fM(0,0434782608695652,0,769230769230769),
		[223]=v2fM(0,0869565217391304,0,769230769230769),
		[224]=v2fM(0,130434782608696,0,769230769230769),
		[225]=v2fM(0,173913043478261,0,769230769230769),
		[226]=v2fM(0,217391304347826,0,769230769230769),
		[227]=v2fM(0,260869565217391,0,769230769230769),
		[228]=v2fM(0,304347826086957,0,769230769230769),
		[229]=v2fM(0,347826086956522,0,769230769230769),
		[230]=v2fM(0,391304347826087,0,769230769230769),
		[231]=v2fM(0,434782608695652,0,769230769230769),
		[232]=v2fM(0,478260869565217,0,769230769230769),
		[233]=v2fM(0,521739130434783,0,769230769230769),
		[234]=v2fM(0,565217391304348,0,769230769230769),
		[235]=v2fM(0,608695652173913,0,769230769230769),
		[236]=v2fM(0,652173913043478,0,769230769230769),
		[237]=v2fM(0,695652173913043,0,769230769230769),
		[238]=v2fM(0,739130434782609,0,769230769230769),
		[239]=v2fM(0,782608695652174,0,769230769230769),
		[240]=v2fM(0,826086956521739,0,769230769230769),
		[241]=v2fM(0,869565217391304,0,769230769230769),
		[242]=v2fM(0,91304347826087,0,769230769230769),
		[243]=v2fM(0,956521739130435,0,769230769230769),
		[244]=v2fM(0,0,846153846153846),
		[245]=v2fM(0,0434782608695652,0,846153846153846),
		[246]=v2fM(0,0869565217391304,0,846153846153846),
		[247]=v2fM(0,130434782608696,0,846153846153846),
		[248]=v2fM(0,173913043478261,0,846153846153846),
		[249]=v2fM(0,217391304347826,0,846153846153846),
		[250]=v2fM(0,260869565217391,0,846153846153846),
		[251]=v2fM(0,304347826086957,0,846153846153846),
		[252]=v2fM(0,347826086956522,0,846153846153846),
		[253]=v2fM(0,391304347826087,0,846153846153846),
		[254]=v2fM(0,434782608695652,0,846153846153846),
		[255]=v2fM(0,478260869565217,0,846153846153846),
		[256]=v2fM(0,521739130434783,0,846153846153846),
		[257]=v2fM(0,565217391304348,0,846153846153846),
		[258]=v2fM(0,608695652173913,0,846153846153846),
		[259]=v2fM(0,652173913043478,0,846153846153846),
		[260]=v2fM(0,695652173913043,0,846153846153846),
		[261]=v2fM(0,739130434782609,0,846153846153846),
		[262]=v2fM(0,782608695652174,0,846153846153846),
		[263]=v2fM(0,826086956521739,0,846153846153846),
		[264]=v2fM(0,869565217391304,0,846153846153846),
		[265]=v2fM(0,91304347826087,0,846153846153846),
		[266]=v2fM(0,956521739130435,0,846153846153846),
		[267]=v2fM(0,0,923076923076923),
		[268]=v2fM(0,0434782608695652,0,923076923076923),
		[269]=v2fM(0,0869565217391304,0,923076923076923),
		[270]=v2fM(0,130434782608696,0,923076923076923),
		[271]=v2fM(0,173913043478261,0,923076923076923),
		[272]=v2fM(0,217391304347826,0,923076923076923),
		[273]=v2fM(0,260869565217391,0,923076923076923),
		[274]=v2fM(0,304347826086957,0,923076923076923),
		[275]=v2fM(0,347826086956522,0,923076923076923),
		[276]=v2fM(0,391304347826087,0,923076923076923),
		[277]=v2fM(0,434782608695652,0,923076923076923),
		[278]=v2fM(0,478260869565217,0,923076923076923),
		[279]=v2fM(0,521739130434783,0,923076923076923),
		[280]=v2fM(0,565217391304348,0,923076923076923),
		[281]=v2fM(0,608695652173913,0,923076923076923),
		[282]=v2fM(0,652173913043478,0,923076923076923),
		[283]=v2fM(0,695652173913043,0,923076923076923),
		[284]=v2fM(0,739130434782609,0,923076923076923),
		[285]=v2fM(0,782608695652174,0,923076923076923),
		[286]=v2fM(0,826086956521739,0,923076923076923),
		[287]=v2fM(0,869565217391304,0,923076923076923),
		[288]=v2fM(0,91304347826087,0,923076923076923),
	},
	FRAME_SIZES={
		[1]={WIDTH=86,HEIGHT=94},
		[2]={WIDTH=86,HEIGHT=94},
		[3]={WIDTH=86,HEIGHT=94},
		[4]={WIDTH=86,HEIGHT=94},
		[5]={WIDTH=86,HEIGHT=94},
		[6]={WIDTH=86,HEIGHT=94},
		[7]={WIDTH=86,HEIGHT=94},
		[8]={WIDTH=86,HEIGHT=94},
		[9]={WIDTH=86,HEIGHT=94},
		[10]={WIDTH=86,HEIGHT=94},
		[11]={WIDTH=86,HEIGHT=94},
		[12]={WIDTH=86,HEIGHT=94},
		[13]={WIDTH=86,HEIGHT=94},
		[14]={WIDTH=86,HEIGHT=94},
		[15]={WIDTH=86,HEIGHT=94},
		[16]={WIDTH=86,HEIGHT=94},
		[17]={WIDTH=86,HEIGHT=94},
		[18]={WIDTH=86,HEIGHT=94},
		[19]={WIDTH=86,HEIGHT=94},
		[20]={WIDTH=86,HEIGHT=94},
		[21]={WIDTH=86,HEIGHT=94},
		[22]={WIDTH=86,HEIGHT=94},
		[23]={WIDTH=86,HEIGHT=94},
		[24]={WIDTH=86,HEIGHT=94},
		[25]={WIDTH=86,HEIGHT=94},
		[26]={WIDTH=86,HEIGHT=94},
		[27]={WIDTH=86,HEIGHT=94},
		[28]={WIDTH=86,HEIGHT=94},
		[29]={WIDTH=86,HEIGHT=94},
		[30]={WIDTH=86,HEIGHT=94},
		[31]={WIDTH=86,HEIGHT=94},
		[32]={WIDTH=86,HEIGHT=94},
		[33]={WIDTH=86,HEIGHT=94},
		[34]={WIDTH=86,HEIGHT=94},
		[35]={WIDTH=86,HEIGHT=94},
		[36]={WIDTH=86,HEIGHT=94},
		[37]={WIDTH=86,HEIGHT=94},
		[38]={WIDTH=86,HEIGHT=94},
		[39]={WIDTH=86,HEIGHT=94},
		[40]={WIDTH=86,HEIGHT=94},
		[41]={WIDTH=86,HEIGHT=94},
		[42]={WIDTH=86,HEIGHT=94},
		[43]={WIDTH=86,HEIGHT=94},
		[44]={WIDTH=86,HEIGHT=94},
		[45]={WIDTH=86,HEIGHT=94},
		[46]={WIDTH=86,HEIGHT=94},
		[47]={WIDTH=86,HEIGHT=94},
		[48]={WIDTH=86,HEIGHT=94},
		[49]={WIDTH=86,HEIGHT=94},
		[50]={WIDTH=86,HEIGHT=94},
		[51]={WIDTH=86,HEIGHT=94},
		[52]={WIDTH=86,HEIGHT=94},
		[53]={WIDTH=86,HEIGHT=94},
		[54]={WIDTH=86,HEIGHT=94},
		[55]={WIDTH=86,HEIGHT=94},
		[56]={WIDTH=86,HEIGHT=94},
		[57]={WIDTH=86,HEIGHT=94},
		[58]={WIDTH=86,HEIGHT=94},
		[59]={WIDTH=86,HEIGHT=94},
		[60]={WIDTH=86,HEIGHT=94},
		[61]={WIDTH=86,HEIGHT=94},
		[62]={WIDTH=86,HEIGHT=94},
		[63]={WIDTH=86,HEIGHT=94},
		[64]={WIDTH=86,HEIGHT=94},
		[65]={WIDTH=86,HEIGHT=94},
		[66]={WIDTH=86,HEIGHT=94},
		[67]={WIDTH=86,HEIGHT=94},
		[68]={WIDTH=86,HEIGHT=94},
		[69]={WIDTH=86,HEIGHT=94},
		[70]={WIDTH=86,HEIGHT=94},
		[71]={WIDTH=86,HEIGHT=94},
		[72]={WIDTH=86,HEIGHT=94},
		[73]={WIDTH=86,HEIGHT=94},
		[74]={WIDTH=86,HEIGHT=94},
		[75]={WIDTH=86,HEIGHT=94},
		[76]={WIDTH=86,HEIGHT=94},
		[77]={WIDTH=86,HEIGHT=94},
		[78]={WIDTH=86,HEIGHT=94},
		[79]={WIDTH=86,HEIGHT=94},
		[80]={WIDTH=86,HEIGHT=94},
		[81]={WIDTH=86,HEIGHT=94},
		[82]={WIDTH=86,HEIGHT=94},
		[83]={WIDTH=86,HEIGHT=94},
		[84]={WIDTH=86,HEIGHT=94},
		[85]={WIDTH=86,HEIGHT=94},
		[86]={WIDTH=86,HEIGHT=94},
		[87]={WIDTH=86,HEIGHT=94},
		[88]={WIDTH=86,HEIGHT=94},
		[89]={WIDTH=86,HEIGHT=94},
		[90]={WIDTH=86,HEIGHT=94},
		[91]={WIDTH=86,HEIGHT=94},
		[92]={WIDTH=86,HEIGHT=94},
		[93]={WIDTH=86,HEIGHT=94},
		[94]={WIDTH=86,HEIGHT=94},
		[95]={WIDTH=86,HEIGHT=94},
		[96]={WIDTH=86,HEIGHT=94},
		[97]={WIDTH=86,HEIGHT=94},
		[98]={WIDTH=86,HEIGHT=94},
		[99]={WIDTH=86,HEIGHT=94},
		[100]={WIDTH=86,HEIGHT=94},
		[101]={WIDTH=86,HEIGHT=94},
		[102]={WIDTH=86,HEIGHT=94},
		[103]={WIDTH=86,HEIGHT=94},
		[104]={WIDTH=86,HEIGHT=94},
		[105]={WIDTH=86,HEIGHT=94},
		[106]={WIDTH=86,HEIGHT=94},
		[107]={WIDTH=86,HEIGHT=94},
		[108]={WIDTH=86,HEIGHT=94},
		[109]={WIDTH=86,HEIGHT=94},
		[110]={WIDTH=86,HEIGHT=94},
		[111]={WIDTH=86,HEIGHT=94},
		[112]={WIDTH=86,HEIGHT=94},
		[113]={WIDTH=86,HEIGHT=94},
		[114]={WIDTH=86,HEIGHT=94},
		[115]={WIDTH=86,HEIGHT=94},
		[116]={WIDTH=86,HEIGHT=94},
		[117]={WIDTH=86,HEIGHT=94},
		[118]={WIDTH=86,HEIGHT=94},
		[119]={WIDTH=86,HEIGHT=94},
		[120]={WIDTH=86,HEIGHT=94},
		[121]={WIDTH=86,HEIGHT=94},
		[122]={WIDTH=86,HEIGHT=94},
		[123]={WIDTH=86,HEIGHT=94},
		[124]={WIDTH=86,HEIGHT=94},
		[125]={WIDTH=86,HEIGHT=94},
		[126]={WIDTH=86,HEIGHT=94},
		[127]={WIDTH=86,HEIGHT=94},
		[128]={WIDTH=86,HEIGHT=94},
		[129]={WIDTH=86,HEIGHT=94},
		[130]={WIDTH=86,HEIGHT=94},
		[131]={WIDTH=86,HEIGHT=94},
		[132]={WIDTH=86,HEIGHT=94},
		[133]={WIDTH=86,HEIGHT=94},
		[134]={WIDTH=86,HEIGHT=94},
		[135]={WIDTH=86,HEIGHT=94},
		[136]={WIDTH=86,HEIGHT=94},
		[137]={WIDTH=86,HEIGHT=94},
		[138]={WIDTH=86,HEIGHT=94},
		[139]={WIDTH=86,HEIGHT=94},
		[140]={WIDTH=86,HEIGHT=94},
		[141]={WIDTH=86,HEIGHT=94},
		[142]={WIDTH=86,HEIGHT=94},
		[143]={WIDTH=86,HEIGHT=94},
		[144]={WIDTH=86,HEIGHT=94},
		[145]={WIDTH=86,HEIGHT=94},
		[146]={WIDTH=86,HEIGHT=94},
		[147]={WIDTH=86,HEIGHT=94},
		[148]={WIDTH=86,HEIGHT=94},
		[149]={WIDTH=86,HEIGHT=94},
		[150]={WIDTH=86,HEIGHT=94},
		[151]={WIDTH=86,HEIGHT=94},
		[152]={WIDTH=86,HEIGHT=94},
		[153]={WIDTH=86,HEIGHT=94},
		[154]={WIDTH=86,HEIGHT=94},
		[155]={WIDTH=86,HEIGHT=94},
		[156]={WIDTH=86,HEIGHT=94},
		[157]={WIDTH=86,HEIGHT=94},
		[158]={WIDTH=86,HEIGHT=94},
		[159]={WIDTH=86,HEIGHT=94},
		[160]={WIDTH=86,HEIGHT=94},
		[161]={WIDTH=86,HEIGHT=94},
		[162]={WIDTH=86,HEIGHT=94},
		[163]={WIDTH=86,HEIGHT=94},
		[164]={WIDTH=86,HEIGHT=94},
		[165]={WIDTH=86,HEIGHT=94},
		[166]={WIDTH=86,HEIGHT=94},
		[167]={WIDTH=86,HEIGHT=94},
		[168]={WIDTH=86,HEIGHT=94},
		[169]={WIDTH=86,HEIGHT=94},
		[170]={WIDTH=86,HEIGHT=94},
		[171]={WIDTH=86,HEIGHT=94},
		[172]={WIDTH=86,HEIGHT=94},
		[173]={WIDTH=86,HEIGHT=94},
		[174]={WIDTH=86,HEIGHT=94},
		[175]={WIDTH=86,HEIGHT=94},
		[176]={WIDTH=86,HEIGHT=94},
		[177]={WIDTH=86,HEIGHT=94},
		[178]={WIDTH=86,HEIGHT=94},
		[179]={WIDTH=86,HEIGHT=94},
		[180]={WIDTH=86,HEIGHT=94},
		[181]={WIDTH=86,HEIGHT=94},
		[182]={WIDTH=86,HEIGHT=94},
		[183]={WIDTH=86,HEIGHT=94},
		[184]={WIDTH=86,HEIGHT=94},
		[185]={WIDTH=86,HEIGHT=94},
		[186]={WIDTH=86,HEIGHT=94},
		[187]={WIDTH=86,HEIGHT=94},
		[188]={WIDTH=86,HEIGHT=94},
		[189]={WIDTH=86,HEIGHT=94},
		[190]={WIDTH=86,HEIGHT=94},
		[191]={WIDTH=86,HEIGHT=94},
		[192]={WIDTH=86,HEIGHT=94},
		[193]={WIDTH=86,HEIGHT=94},
		[194]={WIDTH=86,HEIGHT=94},
		[195]={WIDTH=86,HEIGHT=94},
		[196]={WIDTH=86,HEIGHT=94},
		[197]={WIDTH=86,HEIGHT=94},
		[198]={WIDTH=86,HEIGHT=94},
		[199]={WIDTH=86,HEIGHT=94},
		[200]={WIDTH=86,HEIGHT=94},
		[201]={WIDTH=86,HEIGHT=94},
		[202]={WIDTH=86,HEIGHT=94},
		[203]={WIDTH=86,HEIGHT=94},
		[204]={WIDTH=86,HEIGHT=94},
		[205]={WIDTH=86,HEIGHT=94},
		[206]={WIDTH=86,HEIGHT=94},
		[207]={WIDTH=86,HEIGHT=94},
		[208]={WIDTH=86,HEIGHT=94},
		[209]={WIDTH=86,HEIGHT=94},
		[210]={WIDTH=86,HEIGHT=94},
		[211]={WIDTH=86,HEIGHT=94},
		[212]={WIDTH=86,HEIGHT=94},
		[213]={WIDTH=86,HEIGHT=94},
		[214]={WIDTH=86,HEIGHT=94},
		[215]={WIDTH=86,HEIGHT=94},
		[216]={WIDTH=86,HEIGHT=94},
		[217]={WIDTH=86,HEIGHT=94},
		[218]={WIDTH=86,HEIGHT=94},
		[219]={WIDTH=86,HEIGHT=94},
		[220]={WIDTH=86,HEIGHT=94},
		[221]={WIDTH=86,HEIGHT=94},
		[222]={WIDTH=86,HEIGHT=94},
		[223]={WIDTH=86,HEIGHT=94},
		[224]={WIDTH=86,HEIGHT=94},
		[225]={WIDTH=86,HEIGHT=94},
		[226]={WIDTH=86,HEIGHT=94},
		[227]={WIDTH=86,HEIGHT=94},
		[228]={WIDTH=86,HEIGHT=94},
		[229]={WIDTH=86,HEIGHT=94},
		[230]={WIDTH=86,HEIGHT=94},
		[231]={WIDTH=86,HEIGHT=94},
		[232]={WIDTH=86,HEIGHT=94},
		[233]={WIDTH=86,HEIGHT=94},
		[234]={WIDTH=86,HEIGHT=94},
		[235]={WIDTH=86,HEIGHT=94},
		[236]={WIDTH=86,HEIGHT=94},
		[237]={WIDTH=86,HEIGHT=94},
		[238]={WIDTH=86,HEIGHT=94},
		[239]={WIDTH=86,HEIGHT=94},
		[240]={WIDTH=86,HEIGHT=94},
		[241]={WIDTH=86,HEIGHT=94},
		[242]={WIDTH=86,HEIGHT=94},
		[243]={WIDTH=86,HEIGHT=94},
		[244]={WIDTH=86,HEIGHT=94},
		[245]={WIDTH=86,HEIGHT=94},
		[246]={WIDTH=86,HEIGHT=94},
		[247]={WIDTH=86,HEIGHT=94},
		[248]={WIDTH=86,HEIGHT=94},
		[249]={WIDTH=86,HEIGHT=94},
		[250]={WIDTH=86,HEIGHT=94},
		[251]={WIDTH=86,HEIGHT=94},
		[252]={WIDTH=86,HEIGHT=94},
		[253]={WIDTH=86,HEIGHT=94},
		[254]={WIDTH=86,HEIGHT=94},
		[255]={WIDTH=86,HEIGHT=94},
		[256]={WIDTH=86,HEIGHT=94},
		[257]={WIDTH=86,HEIGHT=94},
		[258]={WIDTH=86,HEIGHT=94},
		[259]={WIDTH=86,HEIGHT=94},
		[260]={WIDTH=86,HEIGHT=94},
		[261]={WIDTH=86,HEIGHT=94},
		[262]={WIDTH=86,HEIGHT=94},
		[263]={WIDTH=86,HEIGHT=94},
		[264]={WIDTH=86,HEIGHT=94},
		[265]={WIDTH=86,HEIGHT=94},
		[266]={WIDTH=86,HEIGHT=94},
		[267]={WIDTH=86,HEIGHT=94},
		[268]={WIDTH=86,HEIGHT=94},
		[269]={WIDTH=86,HEIGHT=94},
		[270]={WIDTH=86,HEIGHT=94},
		[271]={WIDTH=86,HEIGHT=94},
		[272]={WIDTH=86,HEIGHT=94},
		[273]={WIDTH=86,HEIGHT=94},
		[274]={WIDTH=86,HEIGHT=94},
		[275]={WIDTH=86,HEIGHT=94},
		[276]={WIDTH=86,HEIGHT=94},
		[277]={WIDTH=86,HEIGHT=94},
		[278]={WIDTH=86,HEIGHT=94},
		[279]={WIDTH=86,HEIGHT=94},
		[280]={WIDTH=86,HEIGHT=94},
		[281]={WIDTH=86,HEIGHT=94},
		[282]={WIDTH=86,HEIGHT=94},
		[283]={WIDTH=86,HEIGHT=94},
		[284]={WIDTH=86,HEIGHT=94},
		[285]={WIDTH=86,HEIGHT=94},
		[286]={WIDTH=86,HEIGHT=94},
		[287]={WIDTH=86,HEIGHT=94},
		[288]={WIDTH=86,HEIGHT=94},
	},
	FRAME_INDEXS={
		['w-r-hmg0191']=1,
		['w-r-hmg0192']=2,
		['w-r-hmg0189']=3,
		['w-r-hmg0190']=4,
		['w-r-hmg0193']=5,
		['w-r-hmg0196']=6,
		['w-r-hmg0197']=7,
		['w-r-hmg0194']=8,
		['w-r-hmg0195']=9,
		['w-r-hmg0182']=10,
		['w-r-hmg0183']=11,
		['w-r-hmg0180']=12,
		['w-r-hmg0181']=13,
		['w-r-hmg0184']=14,
		['w-r-hmg0187']=15,
		['w-r-hmg0188']=16,
		['w-r-hmg0185']=17,
		['w-r-hmg0186']=18,
		['w-r-hmg0209']=19,
		['w-r-hmg0210']=20,
		['w-r-hmg0207']=21,
		['w-r-hmg0208']=22,
		['w-r-hmg0211']=23,
		['w-r-hmg0214']=24,
		['w-r-hmg0215']=25,
		['w-r-hmg0212']=26,
		['w-r-hmg0213']=27,
		['w-r-hmg0200']=28,
		['w-r-hmg0201']=29,
		['w-r-hmg0198']=30,
		['w-r-hmg0199']=31,
		['w-r-hmg0202']=32,
		['w-r-hmg0205']=33,
		['w-r-hmg0206']=34,
		['w-r-hmg0203']=35,
		['w-r-hmg0204']=36,
		['w-r-hmg0155']=37,
		['w-r-hmg0156']=38,
		['w-r-hmg0153']=39,
		['w-r-hmg0154']=40,
		['w-r-hmg0157']=41,
		['w-r-hmg0160']=42,
		['w-r-hmg0161']=43,
		['w-r-hmg0158']=44,
		['w-r-hmg0159']=45,
		['w-r-hmg0146']=46,
		['w-r-hmg0147']=47,
		['w-r-hmg0144']=48,
		['w-r-hmg0145']=49,
		['w-r-hmg0148']=50,
		['w-r-hmg0151']=51,
		['w-r-hmg0152']=52,
		['w-r-hmg0149']=53,
		['w-r-hmg0150']=54,
		['w-r-hmg0173']=55,
		['w-r-hmg0174']=56,
		['w-r-hmg0171']=57,
		['w-r-hmg0172']=58,
		['w-r-hmg0175']=59,
		['w-r-hmg0178']=60,
		['w-r-hmg0179']=61,
		['w-r-hmg0176']=62,
		['w-r-hmg0177']=63,
		['w-r-hmg0164']=64,
		['w-r-hmg0165']=65,
		['w-r-hmg0162']=66,
		['w-r-hmg0163']=67,
		['w-r-hmg0166']=68,
		['w-r-hmg0169']=69,
		['w-r-hmg0170']=70,
		['w-r-hmg0167']=71,
		['w-r-hmg0168']=72,
		['w-r-hmg0263']=73,
		['w-r-hmg0264']=74,
		['w-r-hmg0261']=75,
		['w-r-hmg0262']=76,
		['w-r-hmg0265']=77,
		['w-r-hmg0268']=78,
		['w-r-hmg0269']=79,
		['w-r-hmg0266']=80,
		['w-r-hmg0267']=81,
		['w-r-hmg0254']=82,
		['w-r-hmg0255']=83,
		['w-r-hmg0252']=84,
		['w-r-hmg0253']=85,
		['w-r-hmg0256']=86,
		['w-r-hmg0259']=87,
		['w-r-hmg0260']=88,
		['w-r-hmg0257']=89,
		['w-r-hmg0258']=90,
		['w-r-hmg0281']=91,
		['w-r-hmg0282']=92,
		['w-r-hmg0279']=93,
		['w-r-hmg0280']=94,
		['w-r-hmg0283']=95,
		['w-r-hmg0286']=96,
		['w-r-hmg0287']=97,
		['w-r-hmg0284']=98,
		['w-r-hmg0285']=99,
		['w-r-hmg0272']=100,
		['w-r-hmg0273']=101,
		['w-r-hmg0270']=102,
		['w-r-hmg0271']=103,
		['w-r-hmg0274']=104,
		['w-r-hmg0277']=105,
		['w-r-hmg0278']=106,
		['w-r-hmg0275']=107,
		['w-r-hmg0276']=108,
		['w-r-hmg0227']=109,
		['w-r-hmg0228']=110,
		['w-r-hmg0225']=111,
		['w-r-hmg0226']=112,
		['w-r-hmg0229']=113,
		['w-r-hmg0232']=114,
		['w-r-hmg0233']=115,
		['w-r-hmg0230']=116,
		['w-r-hmg0231']=117,
		['w-r-hmg0218']=118,
		['w-r-hmg0219']=119,
		['w-r-hmg0216']=120,
		['w-r-hmg0217']=121,
		['w-r-hmg0220']=122,
		['w-r-hmg0223']=123,
		['w-r-hmg0224']=124,
		['w-r-hmg0221']=125,
		['w-r-hmg0222']=126,
		['w-r-hmg0245']=127,
		['w-r-hmg0246']=128,
		['w-r-hmg0243']=129,
		['w-r-hmg0244']=130,
		['w-r-hmg0247']=131,
		['w-r-hmg0250']=132,
		['w-r-hmg0251']=133,
		['w-r-hmg0248']=134,
		['w-r-hmg0249']=135,
		['w-r-hmg0236']=136,
		['w-r-hmg0237']=137,
		['w-r-hmg0234']=138,
		['w-r-hmg0235']=139,
		['w-r-hmg0238']=140,
		['w-r-hmg0241']=141,
		['w-r-hmg0242']=142,
		['w-r-hmg0239']=143,
		['w-r-hmg0240']=144,
		['w-r-hmg0047']=145,
		['w-r-hmg0048']=146,
		['w-r-hmg0045']=147,
		['w-r-hmg0046']=148,
		['w-r-hmg0049']=149,
		['w-r-hmg0052']=150,
		['w-r-hmg0053']=151,
		['w-r-hmg0050']=152,
		['w-r-hmg0051']=153,
		['w-r-hmg0038']=154,
		['w-r-hmg0039']=155,
		['w-r-hmg0036']=156,
		['w-r-hmg0037']=157,
		['w-r-hmg0040']=158,
		['w-r-hmg0043']=159,
		['w-r-hmg0044']=160,
		['w-r-hmg0041']=161,
		['w-r-hmg0042']=162,
		['w-r-hmg0065']=163,
		['w-r-hmg0066']=164,
		['w-r-hmg0063']=165,
		['w-r-hmg0064']=166,
		['w-r-hmg0067']=167,
		['w-r-hmg0070']=168,
		['w-r-hmg0071']=169,
		['w-r-hmg0068']=170,
		['w-r-hmg0069']=171,
		['w-r-hmg0056']=172,
		['w-r-hmg0057']=173,
		['w-r-hmg0054']=174,
		['w-r-hmg0055']=175,
		['w-r-hmg0058']=176,
		['w-r-hmg0061']=177,
		['w-r-hmg0062']=178,
		['w-r-hmg0059']=179,
		['w-r-hmg0060']=180,
		['w-r-hmg0011']=181,
		['w-r-hmg0012']=182,
		['w-r-hmg0009']=183,
		['w-r-hmg0010']=184,
		['w-r-hmg0013']=185,
		['w-r-hmg0016']=186,
		['w-r-hmg0017']=187,
		['w-r-hmg0014']=188,
		['w-r-hmg0015']=189,
		['w-r-hmg0002']=190,
		['w-r-hmg0003']=191,
		['w-r-hmg0000']=192,
		['w-r-hmg0001']=193,
		['w-r-hmg0004']=194,
		['w-r-hmg0007']=195,
		['w-r-hmg0008']=196,
		['w-r-hmg0005']=197,
		['w-r-hmg0006']=198,
		['w-r-hmg0029']=199,
		['w-r-hmg0030']=200,
		['w-r-hmg0027']=201,
		['w-r-hmg0028']=202,
		['w-r-hmg0031']=203,
		['w-r-hmg0034']=204,
		['w-r-hmg0035']=205,
		['w-r-hmg0032']=206,
		['w-r-hmg0033']=207,
		['w-r-hmg0020']=208,
		['w-r-hmg0021']=209,
		['w-r-hmg0018']=210,
		['w-r-hmg0019']=211,
		['w-r-hmg0022']=212,
		['w-r-hmg0025']=213,
		['w-r-hmg0026']=214,
		['w-r-hmg0023']=215,
		['w-r-hmg0024']=216,
		['w-r-hmg0119']=217,
		['w-r-hmg0120']=218,
		['w-r-hmg0117']=219,
		['w-r-hmg0118']=220,
		['w-r-hmg0121']=221,
		['w-r-hmg0124']=222,
		['w-r-hmg0125']=223,
		['w-r-hmg0122']=224,
		['w-r-hmg0123']=225,
		['w-r-hmg0110']=226,
		['w-r-hmg0111']=227,
		['w-r-hmg0108']=228,
		['w-r-hmg0109']=229,
		['w-r-hmg0112']=230,
		['w-r-hmg0115']=231,
		['w-r-hmg0116']=232,
		['w-r-hmg0113']=233,
		['w-r-hmg0114']=234,
		['w-r-hmg0137']=235,
		['w-r-hmg0138']=236,
		['w-r-hmg0135']=237,
		['w-r-hmg0136']=238,
		['w-r-hmg0139']=239,
		['w-r-hmg0142']=240,
		['w-r-hmg0143']=241,
		['w-r-hmg0140']=242,
		['w-r-hmg0141']=243,
		['w-r-hmg0128']=244,
		['w-r-hmg0129']=245,
		['w-r-hmg0126']=246,
		['w-r-hmg0127']=247,
		['w-r-hmg0130']=248,
		['w-r-hmg0133']=249,
		['w-r-hmg0134']=250,
		['w-r-hmg0131']=251,
		['w-r-hmg0132']=252,
		['w-r-hmg0083']=253,
		['w-r-hmg0084']=254,
		['w-r-hmg0081']=255,
		['w-r-hmg0082']=256,
		['w-r-hmg0085']=257,
		['w-r-hmg0088']=258,
		['w-r-hmg0089']=259,
		['w-r-hmg0086']=260,
		['w-r-hmg0087']=261,
		['w-r-hmg0074']=262,
		['w-r-hmg0075']=263,
		['w-r-hmg0072']=264,
		['w-r-hmg0073']=265,
		['w-r-hmg0076']=266,
		['w-r-hmg0079']=267,
		['w-r-hmg0080']=268,
		['w-r-hmg0077']=269,
		['w-r-hmg0078']=270,
		['w-r-hmg0101']=271,
		['w-r-hmg0102']=272,
		['w-r-hmg0099']=273,
		['w-r-hmg0100']=274,
		['w-r-hmg0103']=275,
		['w-r-hmg0106']=276,
		['w-r-hmg0107']=277,
		['w-r-hmg0104']=278,
		['w-r-hmg0105']=279,
		['w-r-hmg0092']=280,
		['w-r-hmg0093']=281,
		['w-r-hmg0090']=282,
		['w-r-hmg0091']=283,
		['w-r-hmg0094']=284,
		['w-r-hmg0097']=285,
		['w-r-hmg0098']=286,
		['w-r-hmg0095']=287,
		['w-r-hmg0096']=288,
	},
};
